name: Unvermögen für Essenz-Inspiration
type: disadvantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: disadvantage-unvermoegen-fuer-essenz-inspiration
  negativeAttribute: false
  value: None
img: icons/svg/downgrade.svg
effects: []
flags: {}
_id: 9ndENhyASy0922AU
_key: '!items!9ndENhyASy0922AU'
